RubyGems Navigation menu

autotest-mac 0.1.3

Deprecated, use autotest-fsevent and autotest-growl instead.

Gemfile
          gem 'autotest-mac', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install autotest-mac
  
  
  
  
  
  
  

Authors:

  • Sven Schwyn

Total downloads 8,425

For this version 2,444

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - May 27, 2009 (6 KB)
  2. 0.1.2 - May 26, 2009 (35 KB)
  3. 0.1.1 - May 26, 2009 (35 KB)
  4. 0.1.0 - May 25, 2009 (34 KB)

Development Dependencies: